<template>
    <div class="min-h-screen space-y-4">
        <!-- section 1 -->
        <h1 class="text-center md:text-3xl text-xl font-bold text-blue-900 my-6 mx-auto">楽天グループの無料通話&<span class="md:inline block"></span>メッセージアプリ Viber（バイバー）</h1>
        <!-- section 2 -->
        <div class="bg-cyan-500 pt-10  hallContainerOut text-white">
            <div class="grid grid-cols-3 hallContainerIn ">
                <div class="col-span-2 space-y-10 ">
                    <h1 class="text-4xl md:text-6xl font-bold mt-10 ml-2 md:ml-0 ">世界中どこにいても自慢の格安通話料金</h1>
                    <div class="grid grid-cols-2 lg:space-x-10">
                        <img class="md:m-4 m-1 md:w-3/4 w-11/12 mx-auto md:block" src="@/assets/img/GooglePlay.svg"/>
                        <img class="md:m-4 m-1 md:w-3/4 w-11/12 mx-auto md:block" src="@/assets/img/AppleStore.svg"/>
                    </div>
                </div>
                <img src="@/assets/img/img-device.png" class="inline md:hidden  mx-auto w-11-12 h-3/4"/>
                <!-- <div></div> -->
                <!-- <img src="@/assets/img/img-device.png" class=""/> -->
            </div>
        </div>
        <!-- section 3 -->
        <div class="hallContainerIn">
            <p class="md:text-sm text-xs mx-2 md:mx-0">※ iOS、Android 以外は、「Viber ダウンロードページ」からダウンロードできます。</p>
            <div class="md:grid md:grid-cols-3 my-5">
                <img src="@/assets/img/img-call.png" class="md:p-10 w-1/4 md:w-max md:inline hidden"/>
                <div class="md:col-span-2 px-4 md:px-0">
                    <div class="grid md:grid-cols-2">
                        <h1 class="text-3xl md:text-4xl font-bold text-blue-900  md:col-span-1  md:w-full">いつでも、どこでも、<span class="md:inline block"></span>携帯にも固定電話にも。</h1>
                        <img src="@/assets/img/img-device.png" class=" md:inline hidden md:-mt-[360px]  mx-auto h-120 w-56"/>
                    </div>
                    <p class="text-xl my-10">Viber Out（バイバーアウト） は、世界中の電話番号に格安の料金で通話できるVoIPサービスです。Viberユーザー以外の固定電話や携帯電話の番号にも電話をかけることができます。</p>
                    <p class="text-sm my-6">※ 「Viber Out」は、Viber ユーザー以外の番号にも Viber アプリから電話をかけることができる通話サービスです。</p>
                </div>
            </div>
        </div>

        <div class="md:p-7 p-4 md:hallContainerOut bg-gray-200">
            <div class="hallContainerIn grid grid-cols-3">
                <div class="md:col-span-2 col-span-3 space-y-4">
                    <p class="text-xl font-semibold text-blue-900">バイバー アウト</p>
                    <p class="text-3xl font-bold text-blue-900 md:w-2/3"><span class="text-4xl">Viber Out</span>なら、無料または低価格で通話できます。</p>
                    <p class="text-xl">例えば、$4.99 （701円※）で、最大185分 日本の固定電話への通話が可能です。</p>
                    <p class="text-sm">※ 2023年7月11日時点での為替レートによる換算です。</p>
                    <a href="https://account.viber.com/ja/call-japan" class="text-sm underline hover:no-underline text-blue-500">※ Viber Out通話料は為替レートにより変動します。最新の通話料はWebページをご確認ください。</a>
                </div>
                <img class="-mt-16 w-3/5 mx-auto md:inline hidden" src="@/assets/img/img-device-02.png"/>
            </div>
        </div>
        <!-- section 4 -->
        <div class="md:p-14 py-14 bg-cyan-500 flex flex-col items-center justify-center mt-32">
            <p class="text-4xl font-bold text-white">類似サービスとの比較</p>
            <div class="mt-9 grid grid-cols-4 border text-center divide-x-2">
                <div class="sm:text-md md:text-2xl bg-white divide-y-2">
                    <div class="col-span-1 px-7 py-[30px] h-1/4"></div>
                    <!-- <div class="col-span-1 px-7 py-3"></div> -->
                    <div class="col-span-2 grid grid-cols-2 divide-x h-1/2">
                        <div class="md:text-xl flex items-center justify-center h-full w-full">通話料</div>
                        <div class="divide-y-2   ">
                            <div class="md:text-xl h-1/2 text-center justify-center items-center flex">携帯電話宛</div>
                            <div class="md:text-xl h-1/2 text-center justify-center items-center flex">固定電話宛</div>
                        </div>
                    </div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">一般電話からの着信</div>
                </div> 
                <div class="divide-y-2 bg-gray-50">
                    <!-- <div class="col-span-1 px-7 py-3">Viber Out</div> -->
                    <div class="col-span-1col-span-1 md:px-7 px-1 md:py-3 py-0.5 text-cyan-800 font-semibold text-2xl  md:text-3xl h-1/4">Viber Out</div>
                    <div class="col-span-1col-span-1 md:px-7 px-1 md:py-3 py-0.5 text-cyan-800 font-semibold  md:text-4xl h-1/4">13.78<span class="md:text-xl text-black">円/分</span><span class="text-sm">※1</span></div>
                    <div class="col-span-1col-span-1 md:px-7 px-1 md:py-3 py-0.5 text-cyan-800 font-semibold   md:text-4xl h-1/4">3.8<span class="md:text-xl text-black">円/分</span><span class="text-sm">※1</span></div>
                    <div class="col-span-1col-span-1 md:px-7 px-1 md:py-3 py-0.5 text-cyan-800 font-semibold text-2xl  h-1/4">〇</div>
                </div> 
                <div class="md:text-3xl text-base bg-gray-50 divide-y-2">
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4 text-2xl">050 plus</div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">17.6<span class="text-xl">円/分</span></div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">8.8<span class="text-xl">円/分</span></div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">〇</div>
                </div> 
                <div class="md:text-3xl text-base bg-gray-50 divide-y-2">
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4 text-2xl">LaLa Call</div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">17.6<span class="text-xl">円/分</span></div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">8.8<span class="text-xl">円/分</span></div>
                    <div class="col-span-1 md:px-7 px-1 md:py-3 py-0.5 h-1/4">〇</div>
                </div>
            </div>
            <div class="md:w-8/12">
                <p class="text-sm text-end text-white">価格はすべて2023年7月11日時点のもの。050 plus,LaLa Callの通話料は税別価格。</p>
            </div>
            <div class="flex text-white text-sm md:w-8/12 mt-5">
                <p class="pr-2">※1</p>
                <p>Viber Out利用時の通話料です。携帯電話宛13.78円／分、固定電話宛3.8円／分は2023年7月11日時点での通話料です。Viber Out通話料は為替レートにより変動します。最新の通話料はWebページをご確認ください。（https://account.viber.com/ja/call-japan）通話には、ご利用の機器のデータプランを使用してデータ通信料が発生する場合があります。</p>
            </div>
            <div class="flex text-white text-sm md:w-8/12">
                <p class="pr-4">※</p>
                <p>Viber Out クレジットは、クレジットカード、もしくはアプリ内課金(App Store, Google Play) にてご購入いただけます。(日本の携帯電話（+81番号）でご登録されたViberに限ります。）</p>
            </div>
        </div>
        <!-- section 5 -->
        <div class="flex flex-col items-center justify-center">
            <p class="text-4xl text-cyan-800 font-bold mt-10 mb-4">Viber をダウンロード</p>
            <img src="@/assets/img/viber-out-qr.png" class="" />
            <div class="md:flex  md:flex-row  md:justify-between md:items-center md:w-11/12 mt-4 md:space-y-0 space-y-3 ">
                <a href="https://app.adjust.com/61s36p_sydnwn" class="block w-full h-full">
                    <img class="lg:w-1/3 w-3/4 mx-auto block bg-red-200" src="@/assets/img/AppleStore.svg" />
                </a>
                <a href="https://app.adjust.com/61s36p_sydnwn" class="block w-full h-full">
                    <img class="lg:w-1/3 w-3/4 mx-auto block" src="@/assets/img/GooglePlay.svg" />
                </a>
            </div>
            <div class="px-2 md:w-7/12 my-6 text-sm">
                <p>※ iOS、Android 以外は、「<a href="https://viber.co.jp/download/?l-id=viberout_footer_download_pc" class="underline hover:no-underline text-blue-500">Viber ダウンロードページ</a>」からダウンロードできます。</p>
                <p>※ Viber の利用登録（アクティベーション）はスマートフォンでのみ可能です。</p>
                <p>※ Viber Out で通話するには、Viber Out クレジット または 通話プランを購入する必要があります。</p>
                <p>※ Viber Out のご利用については、「<a href="https://help.viber.com/hc/ja/articles/9193175283741" class="underline hover:no-underline text-blue-500">Viber out で通話する方法</a>」をご確認ください。</p>
            </div>
        </div>
        <!-- section6 -->
        <div class="bg-gray-50">
            <div class="hallContainerIn py-14">
                <p class="text-4xl text-cyan-800 font-bold mb-4 text-center">ご利用にあたって</p>
                <div class="py-10 px-2">
                    <p>■ 「110」「119」といった緊急通報、「0120」「0570」で始まる番号など、一部の電話番号宛に発信することができません。</p>
                    <p>■ Viberアプリでの発信・着信、通話にはデータ通信が発生します。</p>
                    <p>■ ご利用の際の通信状況が通話品質に影響します。通信状況のよい環境でご利用ください。</p>
                    <p>■ Viber Out クレジットは、クレジットカード、もしくはアプリ内課金(App Store, Google Play) にてご購入いただけます。(日本の携帯電話（+81番号）でご登録されたViberに限ります。）</p>
                </div>
            </div>
        </div>

    </div>
</template>

<script>
export default {
    name: 'ViberOutScreen',
}
</script>

